.wop4r-desc-content {
  background: #E6EEF0;
  color: rgb(0, 0, 0, 0.55);
}

.wop4r-desc-content .left {
  min-height: 350px;
}

.wop4r-desc-content .right {
  font-size: 1.05rem;
  padding: 2.5rem;
}

.wop4r-desc-content .right * {
  hyphens: none;
}

.wop4r-desc-content .right p br {
  display: none;
}

.wop4r-desc-content .left img {
  object-position: 26% 50%;
}